.design-font .title{text-align:center;}
.design-font .title h1{text-transform:uppercase; font-size: 32px; font-weight: 500;}
.design-font h1{    margin: 0 0 30px 0 !important;}
select, input[type='text'], input[type='password'], input[type='email'] {
    border: 1px solid #dbdbdb;
    padding: 7px 10px !important;    text-transform: uppercase;
    width: 100%;
}
.form-group {
    margin-bottom: 15px !important; float:left;
    width: 100%;
}
.no-padding{ padding:0 0}
.bg_gray{ background:#f2f2f2; padding-top:17px !important; padding-bottom:17px !important;}
.bg_dark_gray{ background:#dedede; padding-top:15px !important; padding-bottom:15px !important;    border-left: 1px solid #ffffff;}
input[type='text']{    padding: 6px 10px !important;}
.form-group label{ font-weight:700; color:#000000 !important;text-transform: uppercase;}
.design-font .vc_general.vc_btn3.vc_btn3-style-flat.vc_btn3-size-sm.vc_btn3-color-black{text-transform: uppercase;
    font-size: 18px;    font-weight: 500;    padding-top: 7px;    padding-bottom: 7px;}
.width-100{ width:100% !important}
.design-font .canvas{float: left;
    width: 100%;
    padding: 15px;
    border: 1px solid #d8d8d8;
    min-height: 180px;}
.description {
    float: left;
    width: 100%;
    margin: 10px 0;
}
.description h3{font-size: 20px;
    font-weight: 500;
    text-transform: uppercase;
    border-bottom: 1px solid #000000;
    line-height: 32px;     margin-bottom: 20px !important;}
.description label{ font-weight:700; color:#000000 !important;}
.description .vc_.font-description{line-height: 36px; color:#000000 !important;} 
.emailer-submit .wpcf7-form-control.wpcf7-submit{color: #fff;
    background-color: #6DAB3C;border-radius: 5px; display: inline-block;
    margin-bottom: 0;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    box-sizing: border-box;
    word-wrap: break-word;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    position: relative;
    top: 0;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    line-height: normal;
    font-size: 14px;
    padding: 14px 20px;}
	#canvas:before{ content:" ";  height:2px; background:#333333;}
	#design-form input[type='text']{    text-transform: inherit;}
	.top-maping {
       border-bottom: 2px solid #333333;
    width: 100px;
    position: relative;
    font-size: 10px;
    color: #000000;
    margin-left: 12px;
    text-align: center;    margin-left: 25px;
}
.top-maping:before {
    content: " ";
    color: #000000;
	background: #000000;
    float: left;
    position: absolute;
    top: 10px; height:10px; width:1px;
    left: 0px;
}
.top-maping:after {
    content: "";
    color: #000000;
	background: #000000;
    float: right;
    position: absolute;
    top: 10px;height:10px; width:1px;
    right: 0px;
}
.left-maping {
    border-left: 2px solid #333333;
    width: 2px;
    position: relative;
    height: 50px;
    margin-top: 15px;
	color: #000000;
    margin-left: 12px;
    text-align: center; float:left; margin-right:12px;
}
.left-maping span {
    text-align: center;
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    transform: rotate(-90deg);
    font-size: 10px;
    color: #000000;
    float: left;
    position: absolute;
    left: -25px;
    top: 40%;
}
.left-maping:before {
   content: " ";
    color: #000000;
    float: left;
    position: absolute;
    top: -1px;
    width: 10px;
    height: 1px;
    left: -6px;
    background: #000000;

}
.left-maping:after {
    content: " ";
    color: #000000;
    float: left;
    position: absolute;
    bottom: -1px;
    width: 10px;
    height: 1px;
    left: -6px;
    background: #000000;

}
#canvas{margin-top: 15px;
    display: inline-block;}
.widget.image-same {
    height: 355px;
    overflow: hidden;
}
.widget-nostyle.pbr-testimonial.testimonials h3, .widget-nostyle.pbr-testimonial.testimonials .testimonials-description, .widget-nostyle.pbr-testimonial.testimonials h5{ text-align:center}

.woocommerce td.product-name dl.variation dd, .woocommerce td.product-name dl.variation dt{margin-bottom: 0 !important;}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
    background-color: #cccccc;
    color: #2e2e2e;
    -webkit-font-smoothing: antialiased;
}
.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {
    background-color: #585858;
    color: #fff;
}
p.woocommerce-thankyou-order-received {
    font-size: 18px;
    text-align: center;
    padding-bottom: 10px;
    margin-bottom: 30px;
    color: #ff0000;}

p.woocommerce-thankyou-order-received:after {
    display: inline-block;
    content: "";
    border: 1px solid;
    width: 10%;}
.woocommerce-thankyou-order-details.order_details {

    list-style: none;
    padding: 9px;
    text-align: center;
    margin-bottom: 30px;
    position: relative;
    box-sizing: border-box;
    background: #fff;
    border: 9px solid #fff;
    border-radius: 3px;
    box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.15);
    float: none;
    display: inline-block;
}
.align-center{ text-align:center}
.entry-content-page .woocommerce h2, .entry-content-page .woocommerce h3{    font-weight: 300;    text-transform: uppercase; }
.entry-content-page .woocommerce h2:after, .entry-content-page .woocommerce h3:after {
    display: inline-block;
    content: "";
    border: 1px solid;
    width: 20%;
}
.no-padding{ padding:0;}
.col-md-12.addresses{    border: 1px solid rgba(0,0,0,.1);
    margin: 0 -1px 24px 0;
    text-align: left;
    width: 100%;
    border-collapse: separate; 
    border-radius: 5px;}
	
	.pbr-topcart .dropdown-menu .widget_shopping_cart_content .buttons a.btn-default, .pbr-topcart .dropdown-menu .widget_shopping_cart_content .buttons a.btn-primary {
    background-color: #cccccc !important;
    color:#2e2e55 !important;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    padding: 0 20px;
    border: none;
    line-height: 36px;
    font-size: 12px;
    font-weight: 600;
}
.pbr-topcart .media {
    border-bottom: 0 !important}
		.products.products-list{ border:0 !important}
.products.products-list .product{    margin-bottom: 25px;}
.product-block .image .product-image, .woocommerce .product-block .image .product-image {
    display: block;
    height: 150px;
    overflow: hidden;
}
.product-block .image img, .woocommerce .product-block .image img {
    height: 100% !important;
    width: 100%;
}
.owl-item .products-grid {
	padding-left:15px !important;
	padding-right:15px !important;
}

.single-product .pbr-breadscrumb-wrapper .page-title{display:block!important;}
.btn.continue_shopping{border-radius: 0; font-size: 12px; line-height: 20px;}
.cart_list  .cart-main-content.media-body > p {color: #000000; font-size: 11px;}
.product_meta .sku_wrapper,.zoomContainer{display:none!important;}
.pbr-category-filter small, .products-top-wrap .woocommerce-ordering{display: none;}
.woocommerce a.add_to_cart_button{width:142px !important;}